/*
=========================================================
THEME MAIN COLOR
=========================================================
*/

.theme-main-color1-ready a:hover,
.theme-main-color1-ready .navbar .navbar-nav > .active > a,
.theme-main-color1-ready .navbar .navbar-nav > .active > a:hover,
.theme-main-color1-ready .navbar .navbar-nav > .active > a:focus,
.theme-main-color1-ready .navbar .navbar-nav > li > a:hover,
.theme-main-color1-ready .navbar .navbar-nav > li > a:focus,
.theme-main-color1-ready .menu-area.affix .logo a:hover,
.theme-main-color1-ready .who-why .sec-title::before,
.theme-main-color1-ready .single-service i,
.theme-main-color1-ready .feat-auth .auth-desc span,
.theme-main-color1-ready .port-items ul li.active,
.theme-main-color1-ready .single-footer ul li a:hover,
.theme-main-color1-ready .form-control-wrapper .form-control:focus ~ .floating-label,
.theme-main-color1-ready .right-copy ul li a:hover,
.theme-main-color1-ready #scrolling-top i:hover,
.theme-main-color1-ready .port-img figcaption,
.theme-main-color1-ready .btn:hover:not(.btn-link):not(.btn-flat),
.theme-main-color1-ready .btn-default:hover:not(.btn-link):not(.btn-flat),
.theme-main-color1-ready .img-n-overlay a.overlay-text:hover,
.theme-main-color1-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color1-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color1-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check,
.theme-main-color1-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check {
	color: #27ae60;
}
.theme-main-color1-ready .port-items ul li.active,
.theme-main-color1-ready .story .button a:hover,
.theme-main-color1-ready .blog-pagi .pagination li.active a {
	border-color: #27ae60;
}
.theme-main-color1-ready .form-control,
.theme-main-color1-ready .form-control:focus,
.theme-main-color1-ready .form-control.focus {
	background-image: linear-gradient(#27ae60, #27ae60), linear-gradient(#474747, #474747);
}
.theme-main-color1-ready #comment-form input[type="text"],
.theme-main-color1-ready #comment-form input[type="email"],
.theme-main-color1-ready #comment-form input[type="url"],
.theme-main-color1-ready #comment-form textarea {
	background-image: linear-gradient(#27ae60, #27ae60), linear-gradient(#ddd, #ddd);
}
.theme-main-color1-ready .navbar.navbar .dropdown-menu li > a:hover,
.theme-main-color1-ready .navbar-default.navbar .dropdown-menu li > a:hover,
.theme-main-color1-ready .navbar.navbar .dropdown-menu li > a:focus,
.theme-main-color1-ready .navbar-default.navbar .dropdown-menu li > a:focus,
.theme-main-color1-ready .story .button a:hover,
.theme-main-color1-ready .port-items::before,
.theme-main-color1-ready .single-number .number::after,
.theme-main-color1-ready .btn-theme:not(.btn-link):not(.btn-flat),
.theme-main-color1-ready .btn-theme:hover:not(.btn-link):not(.btn-flat),
.theme-main-color1-ready .port-img figcaption a,
.theme-main-color1-ready .testimonial .owl-theme .owl-controls .owl-page span,
.theme-main-color1-ready .main-slider.owl-theme .owl-controls .owl-page span,
.theme-main-color1-ready .blog-pagi .pagination li.active a,
.theme-main-color1-ready #comment-form .btn-primary:not(.btn-link):not(.btn-flat),
.theme-main-color1-ready #comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #27ae60;
}
.theme-main-color1-ready .featured .single-feature.well.well-lg::after {
	border-bottom-color: #27ae60;
}


.theme-main-color2-ready a:hover,
.theme-main-color2-ready .navbar .navbar-nav > .active > a,
.theme-main-color2-ready .navbar .navbar-nav > .active > a:hover,
.theme-main-color2-ready .navbar .navbar-nav > .active > a:focus,
.theme-main-color2-ready .navbar .navbar-nav > li > a:hover,
.theme-main-color2-ready .navbar .navbar-nav > li > a:focus,
.theme-main-color2-ready .menu-area.affix .logo a:hover,
.theme-main-color2-ready .who-why .sec-title::before,
.theme-main-color2-ready .single-service i,
.theme-main-color2-ready .feat-auth .auth-desc span,
.theme-main-color2-ready .port-items ul li.active,
.theme-main-color2-ready .single-footer ul li a:hover,
.theme-main-color2-ready .form-control-wrapper .form-control:focus ~ .floating-label,
.theme-main-color2-ready .right-copy ul li a:hover,
.theme-main-color2-ready #scrolling-top i:hover,
.theme-main-color2-ready .port-img figcaption,
.theme-main-color2-ready .btn:hover:not(.btn-link):not(.btn-flat),
.theme-main-color2-ready .btn-default:hover:not(.btn-link):not(.btn-flat),
.theme-main-color2-ready .img-n-overlay a.overlay-text:hover,
.theme-main-color2-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color2-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color2-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check,
.theme-main-color2-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check  {
	color: #2980b9;
}
.theme-main-color2-ready .port-items ul li.active,
.theme-main-color2-ready .story .button a:hover,
.theme-main-color2-ready .blog-pagi .pagination li.active a {
	border-color: #2980b9;
}
.theme-main-color2-ready .form-control,
.theme-main-color2-ready .form-control:focus,
.theme-main-color2-ready .form-control.focus {
	background-image: linear-gradient(#2980b9, #2980b9), linear-gradient(#474747, #474747);
}
.theme-main-color2-ready #comment-form input[type="text"],
.theme-main-color2-ready #comment-form input[type="email"],
.theme-main-color2-ready #comment-form input[type="url"],
.theme-main-color2-ready #comment-form textarea {
	background-image: linear-gradient(#2980b9, #2980b9), linear-gradient(#ddd, #ddd);
}
.theme-main-color2-ready .navbar.navbar .dropdown-menu li > a:hover,
.theme-main-color2-ready .navbar-default.navbar .dropdown-menu li > a:hover,
.theme-main-color2-ready .navbar.navbar .dropdown-menu li > a:focus,
.theme-main-color2-ready .navbar-default.navbar .dropdown-menu li > a:focus,
.theme-main-color2-ready .story .button a:hover,
.theme-main-color2-ready .port-items::before,
.theme-main-color2-ready .single-number .number::after,
.theme-main-color2-ready .btn-theme:not(.btn-link):not(.btn-flat),
.theme-main-color2-ready .btn-theme:hover:not(.btn-link):not(.btn-flat),
.theme-main-color2-ready .port-img figcaption a,
.theme-main-color2-ready .testimonial .owl-theme .owl-controls .owl-page span,
.theme-main-color2-ready .main-slider.owl-theme .owl-controls .owl-page span,
.theme-main-color2-ready .blog-pagi .pagination li.active a,
.theme-main-color2-ready #comment-form .btn-primary:not(.btn-link):not(.btn-flat),
.theme-main-color2-ready #comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #2980b9;
}
.theme-main-color2-ready .featured .single-feature.well.well-lg::after {
	border-bottom-color: #2980b9;
}


.theme-main-color3-ready a:hover,
.theme-main-color3-ready .navbar .navbar-nav > .active > a,
.theme-main-color3-ready .navbar .navbar-nav > .active > a:hover,
.theme-main-color3-ready .navbar .navbar-nav > .active > a:focus,
.theme-main-color3-ready .navbar .navbar-nav > li > a:hover,
.theme-main-color3-ready .navbar .navbar-nav > li > a:focus,
.theme-main-color3-ready .menu-area.affix .logo a:hover,
.theme-main-color3-ready .who-why .sec-title::before,
.theme-main-color3-ready .single-service i,
.theme-main-color3-ready .feat-auth .auth-desc span,
.theme-main-color3-ready .port-items ul li.active,
.theme-main-color3-ready .single-footer ul li a:hover,
.theme-main-color3-ready .form-control-wrapper .form-control:focus ~ .floating-label,
.theme-main-color3-ready .right-copy ul li a:hover,
.theme-main-color3-ready #scrolling-top i:hover,
.theme-main-color3-ready .port-img figcaption,
.theme-main-color3-ready .btn:hover:not(.btn-link):not(.btn-flat),
.theme-main-color3-ready .btn-default:hover:not(.btn-link):not(.btn-flat),
.theme-main-color3-ready .img-n-overlay a.overlay-text:hover,
.theme-main-color3-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color3-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color3-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check,
.theme-main-color3-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check  {
	color: #8e44ad;
}
.theme-main-color3-ready .port-items ul li.active,
.theme-main-color3-ready .story .button a:hover,
.theme-main-color3-ready .blog-pagi .pagination li.active a {
	border-color: #8e44ad;
}
.theme-main-color3-ready .form-control,
.theme-main-color3-ready .form-control:focus, .form-control.focus {
	background-image: linear-gradient(#8e44ad, #8e44ad), linear-gradient(#474747, #474747);
}
.theme-main-color3-ready #comment-form input[type="text"],
.theme-main-color3-ready #comment-form input[type="email"],
.theme-main-color3-ready #comment-form input[type="url"],
.theme-main-color3-ready #comment-form textarea {
	background-image: linear-gradient(#8e44ad, #8e44ad), linear-gradient(#ddd, #ddd);
}
.theme-main-color3-ready .navbar.navbar .dropdown-menu li > a:hover,
.theme-main-color3-ready .navbar-default.navbar .dropdown-menu li > a:hover,
.theme-main-color3-ready .navbar.navbar .dropdown-menu li > a:focus,
.theme-main-color3-ready .navbar-default.navbar .dropdown-menu li > a:focus,
.theme-main-color3-ready .story .button a:hover,
.theme-main-color3-ready .port-items::before,
.theme-main-color3-ready .single-number .number::after,
.theme-main-color3-ready .btn-theme:not(.btn-link):not(.btn-flat),
.theme-main-color3-ready .btn-theme:hover:not(.btn-link):not(.btn-flat),
.theme-main-color3-ready .port-img figcaption a,
.theme-main-color3-ready .testimonial .owl-theme .owl-controls .owl-page span,
.theme-main-color3-ready .main-slider.owl-theme .owl-controls .owl-page span,
.theme-main-color3-ready .blog-pagi .pagination li.active a,
.theme-main-color3-ready #comment-form .btn-primary:not(.btn-link):not(.btn-flat),
.theme-main-color3-ready #comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #8e44ad;
}
.theme-main-color3-ready .featured .single-feature.well.well-lg::after {
	border-bottom-color: #8e44ad;
}



.theme-main-color4-ready a:hover,
.theme-main-color4-ready .navbar .navbar-nav > .active > a,
.theme-main-color4-ready .navbar .navbar-nav > .active > a:hover,
.theme-main-color4-ready .navbar .navbar-nav > .active > a:focus,
.theme-main-color4-ready .navbar .navbar-nav > li > a:hover,
.theme-main-color4-ready .navbar .navbar-nav > li > a:focus,
.theme-main-color4-ready .menu-area.affix .logo a:hover,
.theme-main-color4-ready .who-why .sec-title::before,
.theme-main-color4-ready .single-service i,
.theme-main-color4-ready .feat-auth .auth-desc span,
.theme-main-color4-ready .port-items ul li.active,
.theme-main-color4-ready .single-footer ul li a:hover,
.theme-main-color4-ready .form-control-wrapper .form-control:focus ~ .floating-label,
.theme-main-color4-ready .right-copy ul li a:hover,
.theme-main-color4-ready #scrolling-top i:hover,
.theme-main-color4-ready .port-img figcaption,
.theme-main-color4-ready .btn:hover:not(.btn-link):not(.btn-flat),
.theme-main-color4-ready .btn-default:hover:not(.btn-link):not(.btn-flat),
.theme-main-color4-ready .img-n-overlay a.overlay-text:hover,
.theme-main-color4-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color4-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color4-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check,
.theme-main-color4-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check  {
	color: #d35400;
}
.theme-main-color4-ready .port-items ul li.active,
.theme-main-color4-ready .story .button a:hover,
.theme-main-color4-ready .blog-pagi .pagination li.active a {
	border-color: #d35400;
}
.theme-main-color4-ready .form-control,
.theme-main-color4-ready .form-control:focus, .form-control.focus {
	background-image: linear-gradient(#d35400, #d35400), linear-gradient(#474747, #474747);
}
.theme-main-color4-ready #comment-form input[type="text"],
.theme-main-color4-ready #comment-form input[type="email"],
.theme-main-color4-ready #comment-form input[type="url"],
.theme-main-color4-ready #comment-form textarea {
	background-image: linear-gradient(#d35400, #d35400), linear-gradient(#ddd, #ddd);
}
.theme-main-color4-ready .navbar.navbar .dropdown-menu li > a:hover,
.theme-main-color4-ready .navbar-default.navbar .dropdown-menu li > a:hover,
.theme-main-color4-ready .navbar.navbar .dropdown-menu li > a:focus,
.theme-main-color4-ready .navbar-default.navbar .dropdown-menu li > a:focus,
.theme-main-color4-ready .story .button a:hover,
.theme-main-color4-ready .port-items::before,
.theme-main-color4-ready .single-number .number::after,
.theme-main-color4-ready .btn-theme:not(.btn-link):not(.btn-flat),
.theme-main-color4-ready .btn-theme:hover:not(.btn-link):not(.btn-flat),
.theme-main-color4-ready .port-img figcaption a,
.theme-main-color4-ready .testimonial .owl-theme .owl-controls .owl-page span,
.theme-main-color4-ready .main-slider.owl-theme .owl-controls .owl-page span,
.theme-main-color4-ready .blog-pagi .pagination li.active a,
.theme-main-color4-ready #comment-form .btn-primary:not(.btn-link):not(.btn-flat),
.theme-main-color4-ready #comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #d35400;
}
.theme-main-color4-ready .featured .single-feature.well.well-lg::after {
	border-bottom-color: #d35400;
}



.theme-main-color5-ready a:hover,
.theme-main-color5-ready .navbar .navbar-nav > .active > a,
.theme-main-color5-ready .navbar .navbar-nav > .active > a:hover,
.theme-main-color5-ready .navbar .navbar-nav > .active > a:focus,
.theme-main-color5-ready .navbar .navbar-nav > li > a:hover,
.theme-main-color5-ready .navbar .navbar-nav > li > a:focus,
.theme-main-color5-ready .menu-area.affix .logo a:hover,
.theme-main-color5-ready .who-why .sec-title::before,
.theme-main-color5-ready .single-service i,
.theme-main-color5-ready .feat-auth .auth-desc span,
.theme-main-color5-ready .port-items ul li.active,
.theme-main-color5-ready .single-footer ul li a:hover,
.theme-main-color5-ready .form-control-wrapper .form-control:focus ~ .floating-label,
.theme-main-color5-ready .right-copy ul li a:hover,
.theme-main-color5-ready #scrolling-top i:hover,
.theme-main-color5-ready .port-img figcaption,
.theme-main-color5-ready .btn:hover:not(.btn-link):not(.btn-flat),
.theme-main-color5-ready .btn-default:hover:not(.btn-link):not(.btn-flat),
.theme-main-color5-ready .img-n-overlay a.overlay-text:hover,
.theme-main-color5-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color5-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color5-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check,
.theme-main-color5-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check  {
	color: #c0392b;
}
.theme-main-color5-ready .port-items ul li.active,
.theme-main-color5-ready .story .button a:hover,
.theme-main-color5-ready .blog-pagi .pagination li.active a {
	border-color: #c0392b;
}
.theme-main-color5-ready .form-control,
.theme-main-color5-ready .form-control:focus, .form-control.focus {
	background-image: linear-gradient(#c0392b, #c0392b), linear-gradient(#474747, #474747);
}
.theme-main-color5-ready #comment-form input[type="text"],
.theme-main-color5-ready #comment-form input[type="email"],
.theme-main-color5-ready #comment-form input[type="url"],
.theme-main-color5-ready #comment-form textarea {
	background-image: linear-gradient(#c0392b, #c0392b), linear-gradient(#ddd, #ddd);
}
.theme-main-color5-ready .navbar.navbar .dropdown-menu li > a:hover,
.theme-main-color5-ready .navbar-default.navbar .dropdown-menu li > a:hover,
.theme-main-color5-ready .navbar.navbar .dropdown-menu li > a:focus,
.theme-main-color5-ready .navbar-default.navbar .dropdown-menu li > a:focus,
.theme-main-color5-ready .story .button a:hover,
.theme-main-color5-ready .port-items::before,
.theme-main-color5-ready .single-number .number::after,
.theme-main-color5-ready .btn-theme:not(.btn-link):not(.btn-flat),
.theme-main-color5-ready .btn-theme:hover:not(.btn-link):not(.btn-flat),
.theme-main-color5-ready .port-img figcaption a,
.theme-main-color5-ready .testimonial .owl-theme .owl-controls .owl-page span,
.theme-main-color5-ready .main-slider.owl-theme .owl-controls .owl-page span,
.theme-main-color5-ready .blog-pagi .pagination li.active a,
.theme-main-color5-ready #comment-form .btn-primary:not(.btn-link):not(.btn-flat),
.theme-main-color5-ready #comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #c0392b;
}
.theme-main-color5-ready .featured .single-feature.well.well-lg::after {
	border-bottom-color: #c0392b;
}



.theme-main-color6-ready a:hover,
.theme-main-color6-ready .navbar .navbar-nav > .active > a,
.theme-main-color6-ready .navbar .navbar-nav > .active > a:hover,
.theme-main-color6-ready .navbar .navbar-nav > .active > a:focus,
.theme-main-color6-ready .navbar .navbar-nav > li > a:hover,
.theme-main-color6-ready .navbar .navbar-nav > li > a:focus,
.theme-main-color6-ready .menu-area.affix .logo a:hover,
.theme-main-color6-ready .who-why .sec-title::before,
.theme-main-color6-ready .single-service i,
.theme-main-color6-ready .feat-auth .auth-desc span,
.theme-main-color6-ready .port-items ul li.active,
.theme-main-color6-ready .single-footer ul li a:hover,
.theme-main-color6-ready .form-control-wrapper .form-control:focus ~ .floating-label,
.theme-main-color6-ready .right-copy ul li a:hover,
.theme-main-color6-ready #scrolling-top i:hover,
.theme-main-color6-ready .port-img figcaption,
.theme-main-color6-ready .btn:hover:not(.btn-link):not(.btn-flat),
.theme-main-color6-ready .btn-default:hover:not(.btn-link):not(.btn-flat),
.theme-main-color6-ready .img-n-overlay a.overlay-text:hover,
.theme-main-color6-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color6-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check::before,
.theme-main-color6-ready #comment-form .checkbox input[type="checkbox"]:checked + .checkbox-material .check,
.theme-main-color6-ready #comment-form .checkbox-default input[type="checkbox"]:checked + .checkbox-material .check  {
	color: #f39c12;
}
.theme-main-color6-ready .port-items ul li.active,
.theme-main-color6-ready .story .button a:hover,
.theme-main-color6-ready .blog-pagi .pagination li.active a {
	border-color: #f39c12;
}
.theme-main-color6-ready .form-control,
.theme-main-color6-ready .form-control:focus, .form-control.focus {
	background-image: linear-gradient(#f39c12, #f39c12), linear-gradient(#474747, #474747);
}
.theme-main-color6-ready #comment-form input[type="text"],
.theme-main-color6-ready #comment-form input[type="email"],
.theme-main-color6-ready #comment-form input[type="url"],
.theme-main-color6-ready #comment-form textarea {
	background-image: linear-gradient(#f39c12, #f39c12), linear-gradient(#ddd, #ddd);
}
.theme-main-color6-ready .navbar.navbar .dropdown-menu li > a:hover,
.theme-main-color6-ready .navbar-default.navbar .dropdown-menu li > a:hover,
.theme-main-color6-ready .navbar.navbar .dropdown-menu li > a:focus,
.theme-main-color6-ready .navbar-default.navbar .dropdown-menu li > a:focus,
.theme-main-color6-ready .story .button a:hover,
.theme-main-color6-ready .port-items::before,
.theme-main-color6-ready .single-number .number::after,
.theme-main-color6-ready .btn-theme:not(.btn-link):not(.btn-flat),
.theme-main-color6-ready .btn-theme:hover:not(.btn-link):not(.btn-flat),
.theme-main-color6-ready .port-img figcaption a,
.theme-main-color6-ready .testimonial .owl-theme .owl-controls .owl-page span,
.theme-main-color6-ready .main-slider.owl-theme .owl-controls .owl-page span,
.theme-main-color6-ready .blog-pagi .pagination li.active a,
.theme-main-color6-ready #comment-form .btn-primary:not(.btn-link):not(.btn-flat),
.theme-main-color6-ready #comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #f39c12;
}
.theme-main-color6-ready .featured .single-feature.well.well-lg::after {
	border-bottom-color: #f39c12;
}


/*
=========================================================
THEME DARKNESS
=========================================================
*/

.default-theme-darkness1 body,
.default-theme-darkness1 h1,
.default-theme-darkness1 h2,
.default-theme-darkness1 h3,
.default-theme-darkness1 h4,
.default-theme-darkness1 h4,
.default-theme-darkness1 h5,
.default-theme-darkness1 h6,
.default-theme-darkness1 .story .button a,
.default-theme-darkness1 .blog-title,
.default-theme-darkness1 .single-event h4,
.default-theme-darkness1 .event-anlge,
.default-theme-darkness1 .quote div i {
	color: #616161;
}
.default-theme-darkness1 blockquote,
.default-theme-darkness1 .story h1,
.default-theme-darkness1 .story .button a,
.default-theme-darkness1 .single-event {
	border-color: #616161;
}
.default-theme-darkness1 .story .button a:hover {
	color: #FFF;
	border-color: #FFF;
}
.default-theme-darkness1 .menu-area.affix,
.default-theme-darkness1 .story h1::before,
.default-theme-darkness1 .featured .single-feature.well.well-lg,
.default-theme-darkness1 .testimonial-area,
.default-theme-darkness1 .single-event::after,
.default-theme-darkness1 .footer-area,
.default-theme-darkness1 #scrolling-top i,
.default-theme-darkness1 .port-img figcaption,
.default-theme-darkness1 .sidebar-content > li > a:hover,
.default-theme-darkness1 .sidebar-tags li a:hover {
	background-color: #616161;
}
.default-theme-darkness1 .featured .single-feature.well.well-lg::before {
	border-bottom-color: #515151;
}
.default-theme-darkness1 .color-overlay {
  background-color: rgba(97, 97, 97, 0.5);
}

.default-theme-darkness2 body,
.default-theme-darkness2 h1,
.default-theme-darkness2 h2,
.default-theme-darkness2 h3,
.default-theme-darkness2 h4,
.default-theme-darkness2 h4,
.default-theme-darkness2 h5,
.default-theme-darkness2 h6,
.default-theme-darkness2 .story .button a,
.default-theme-darkness2 .blog-title,
.default-theme-darkness2 .single-event h4,
.default-theme-darkness2 .event-anlge,
.default-theme-darkness2 .quote div i {
	color:#795548;
}
.default-theme-darkness2 blockquote,
.default-theme-darkness2 .story h1,
.default-theme-darkness2 .story .button a,
.default-theme-darkness2 .single-event {
	border-color: #795548;
}
.default-theme-darkness2 .story .button a:hover {
	color: #FFF;
	border-color: #FFF;
}
.default-theme-darkness2 .menu-area.affix,
.default-theme-darkness2 .story h1::before,
.default-theme-darkness2 .featured .single-feature.well.well-lg,
.default-theme-darkness2 .testimonial-area,
.default-theme-darkness2 .single-event::after,
.default-theme-darkness2 .footer-area,
.default-theme-darkness2 #scrolling-top i,
.default-theme-darkness2 .port-img figcaption,
.default-theme-darkness2 .sidebar-content > li > a:hover,
.default-theme-darkness2 .sidebar-tags li a:hover {
	background-color: #795548;
}
.default-theme-darkness2 .featured .single-feature.well.well-lg::before {
	border-bottom-color: #6A4B40;
}
.default-theme-darkness2 .color-overlay {
  background-color: rgba(121, 85, 72, 0.5);
}

.default-theme-darkness3 body,
.default-theme-darkness3 h1,
.default-theme-darkness3 h2,
.default-theme-darkness3 h3,
.default-theme-darkness3 h4,
.default-theme-darkness3 h4,
.default-theme-darkness3 h5,
.default-theme-darkness3 h6,
.default-theme-darkness3 .story .button a,
.default-theme-darkness3 .blog-title,
.default-theme-darkness3 .single-event h4,
.default-theme-darkness3 .event-anlge,
.default-theme-darkness3 .quote div i {
	color:#607d8b;
}
.default-theme-darkness3 blockquote,
.default-theme-darkness3 .story h1,
.default-theme-darkness3 .story .button a,
.default-theme-darkness3 .single-event {
	border-color: #607d8b;
}
.default-theme-darkness3 .story .button a:hover {
	color: #FFF;
	border-color: #FFF;
}
.default-theme-darkness3 .menu-area.affix,
.default-theme-darkness3 .story h1::before,
.default-theme-darkness3 .featured .single-feature.well.well-lg,
.default-theme-darkness3 .testimonial-area,
.default-theme-darkness3 .single-event::after,
.default-theme-darkness3 .footer-area,
.default-theme-darkness3 #scrolling-top i,
.default-theme-darkness3 .port-img figcaption,
.default-theme-darkness3 .sidebar-content > li > a:hover,
.default-theme-darkness3 .sidebar-tags li a:hover {
	background-color: #607d8b;
}
.default-theme-darkness3 .featured .single-feature.well.well-lg::before {
	border-bottom-color: #577380;
}
.default-theme-darkness3 .color-overlay {
  background-color: rgba(96, 125, 139, 0.5);
}

.default-theme-darkness4 body,
.default-theme-darkness4 h1,
.default-theme-darkness4 h2,
.default-theme-darkness4 h3,
.default-theme-darkness4 h4,
.default-theme-darkness4 h4,
.default-theme-darkness4 h5,
.default-theme-darkness4 h6,
.default-theme-darkness4 .story .button a,
.default-theme-darkness4 .blog-title,
.default-theme-darkness4 .single-event h4,
.default-theme-darkness4 .event-anlge,
.default-theme-darkness4 .quote div i {
	color: #880e4f;
}
.default-theme-darkness4 blockquote,
.default-theme-darkness4 .story h1,
.default-theme-darkness4 .story .button a,
.default-theme-darkness4 .single-event {
	border-color: #880e4f;
}
.default-theme-darkness4 .story .button a:hover {
	color: #FFF;
	border-color: #FFF;
}
.default-theme-darkness4 .menu-area.affix,
.default-theme-darkness4 .story h1::before,
.default-theme-darkness4 .featured .single-feature.well.well-lg,
.default-theme-darkness4 .testimonial-area,
.default-theme-darkness4 .single-event::after,
.default-theme-darkness4 .footer-area,
.default-theme-darkness4 #scrolling-top i,
.default-theme-darkness4 .port-img figcaption,
.default-theme-darkness4 .sidebar-content > li > a:hover,
.default-theme-darkness4 .sidebar-tags li a:hover {
	background-color: #880e4f;
}
.default-theme-darkness4 .featured .single-feature.well.well-lg::before {
	border-bottom-color: #7B0D47;
}
.default-theme-darkness4 .color-overlay {
  background-color: rgba(136, 14, 79, 0.5);
}

.default-theme-darkness5 body,
.default-theme-darkness5 h1,
.default-theme-darkness5 h2,
.default-theme-darkness5 h3,
.default-theme-darkness5 h4,
.default-theme-darkness5 h4,
.default-theme-darkness5 h5,
.default-theme-darkness5 h6,
.default-theme-darkness5 .story .button a,
.default-theme-darkness5 .blog-title,
.default-theme-darkness5 .single-event h4,
.default-theme-darkness5 .event-anlge,
.default-theme-darkness5 .quote div i {
	color:#4a148c;
}
.default-theme-darkness5 blockquote,
.default-theme-darkness5 .story h1,
.default-theme-darkness5 .story .button a,
.default-theme-darkness5 .single-event {
	border-color: #4a148c;
}
.default-theme-darkness5 .story .button a:hover {
	color: #FFF;
	border-color: #FFF;
}
.default-theme-darkness5 .menu-area.affix,
.default-theme-darkness5 .story h1::before,
.default-theme-darkness5 .featured .single-feature.well.well-lg,
.default-theme-darkness5 .testimonial-area,
.default-theme-darkness5 .single-event::after,
.default-theme-darkness5 .footer-area,
.default-theme-darkness5 #scrolling-top i,
.default-theme-darkness5 .port-img figcaption,
.default-theme-darkness5 .sidebar-content > li > a:hover,
.default-theme-darkness5 .sidebar-tags li a:hover {
	background-color: #4a148c;
}
.default-theme-darkness5 .featured .single-feature.well.well-lg::before {
	border-bottom-color: #3C1072;
}
.default-theme-darkness5 .color-overlay {
  background-color: rgba(74, 20, 140, 0.5);
}

.default-theme-darkness6 body,
.default-theme-darkness6 h1,
.default-theme-darkness6 h2,
.default-theme-darkness6 h3,
.default-theme-darkness6 h4,
.default-theme-darkness6 h4,
.default-theme-darkness6 h5,
.default-theme-darkness6 h6,
.default-theme-darkness6 .story .button a,
.default-theme-darkness6 .blog-title,
.default-theme-darkness6 .single-event h4,
.default-theme-darkness6 .event-anlge,
.default-theme-darkness6 .quote div i {
	color:#1b5e20;
}
.default-theme-darkness6 blockquote,
.default-theme-darkness6 .story h1,
.default-theme-darkness6 .story .button a,
.default-theme-darkness6 .single-event {
	border-color: #1b5e20;
}
.default-theme-darkness6 .story .button a:hover {
	color: #FFF;
	border-color: #FFF;
}
.default-theme-darkness6 .menu-area.affix,
.default-theme-darkness6 .story h1::before,
.default-theme-darkness6 .featured .single-feature.well.well-lg,
.default-theme-darkness6 .testimonial-area,
.default-theme-darkness6 .single-event::after,
.default-theme-darkness6 .footer-area,
.default-theme-darkness6 #scrolling-top i,
.default-theme-darkness6 .port-img figcaption,
.default-theme-darkness6 .sidebar-content > li > a:hover,
.default-theme-darkness6 .sidebar-tags li a:hover {
	background-color: #1b5e20;
}
.default-theme-darkness6 .featured .single-feature.well.well-lg::before {
	border-bottom-color: #164E1B;
}
.default-theme-darkness6 .color-overlay {
  background-color: rgba(27, 94, 32, 0.5);
}